Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 13:42:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation emaad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emaad Bot:  Hi Emaad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7445495182 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334191956            05:29 PM, 29th Mar                   Sohaib                   Hello Emaad good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:29 PM, 29th Mar                     emaad                    Hi           05:30 PM, 29th Mar                     emaad                    So yesterday when my 9rder will arrive           05:30 PM, 29th Mar                     emaad                    It's been 5 days.           05:30 PM, 29th Mar                     emaad                    In massge it says 2 days           05:30 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:32 PM, 29th Mar                   Sohaib                   IS this your correct contact number : +97334191956           05:35 PM, 29th Mar                     emaad                    Yes           05:35 PM, 29th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           05:36 PM, 29th Mar                     emaad                    ?           05:38 PM, 29th Mar                     emaad                    I guys talking to long ?           05:39 PM, 29th Mar                     emaad                    Taking           05:39 PM, 29th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:40 PM, 29th Mar                     emaad                    Ok i m waiting           05:40 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:41 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321529